
Infrastructure - Task #2853

Story # 2720 (Closed): KNB, LTER, PISCO, ESA, SANPARKS roll out

Task # 2881 (Closed): ESA + PARC MN upgrade

Task # 2846 (Closed): Build new PARC server on mn-ucsb-2.dataone.org 

Email PARC admins about DNS change

2012-06-05 01:40 - Ben Leinfelder

Status: Closed Start date: 2012-06-05

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Peter Ersts and Jenn Caselle will need to be in the loop to do the DNS switch when we are ready (pre-Metacat configuration).

History

#1 - 2012-06-09 00:21 - Matthew Jones

- Category set to Support Operations

- Status changed from New to In Progress

- Target version set to Sprint-2012.23-Block.3.4

Sent the following email... awaiting reply:

Hi Jenn and Peter --

Picking back up from where we left off in January regarding the PARC Metacat -- sorry for the delay.  We now have a new version of Metacat

released (2.0.0), and need to upgrade the PARC server to a new hardware host -- the old server was getting, well, old.  I looked through this thread,

and see that I had forgotten about the unresolved login/firewall issues.  At this point, I think the best way to proceed is to replicate the user account

information from the AMNH ldap server to ours using ldap replication -- this will keep the accounts synced up, but will also allow us to bypass the

firewall that has been so problematic over time (its still killing our login performance).  Peter suggested this as a solution earlier in this thread last

year, and at this point I think it is the best approach.  We have had good success using the built in LDAP replication, so I think it would be reliable and

fix our problems.  Thoughts on that?

On a second note, because we need to upgrade our servers, the PARC Metacat server will be moving to a new IP address.  Which means that we'll

need you to make a DNS change to the hostname to point at the new server that we'll be using.  As the PARC Metacat is rarely utilized now, its

probably safe to go ahead and make that domain name change ASAP, and then next week when we upgrade the Metacat and put it on the new host,

it will start right up with the new hostname.  We'll send you the new IP number for the DNS entry for data.palmyraresearch.org.

Chris J is going to be doing the migration of the PARC server from one host to another, and he can help work out the DNS change and LDAP

replication setup with Peter if this is amenable to you both.  Please let me know if this is ok with you.  I'm still looking forward to this server becoming

useful to PARC at some point.  Thanks for your help on these issues.

Matt
#2 - 2012-06-15 13:11 - Ben Leinfelder

- Assignee changed from Matthew Jones to Ben Leinfelder

Peter is OOO until June 18th.

#3 - 2012-06-19 19:20 - Ben Leinfelder

Note to self: when the hostnames all change, in order to ssh to the original host you should use:

esa.msi.ucsb.edu

#4 - 2012-06-20 20:20 - Ben Leinfelder

- Status changed from In Progress to Closed

The DNS switch has been done and it is now propagating through the interwebs...

Powered by TCPDF (www.tcpdf.org)

2024-05-02 2/2

http://www.tcpdf.org

